/* page css */
body{
	font:13px/18px 'Globale TT', Helvetica, Arial, Sans-Serif;
	background-color: none;
	margin: 0px auto;	
}
a{text-decoration:none; color:#222222;}
b, .remoteData strong{color:#222222;}
a:hover{text-decoration:none;}
h1{
	color:#e178a9;
	font:16px/18px 'Globale TT', Helvetica, Arial, Sans-Serif;
	font-weight: bold;
	margin-bottom: 10px;
}
p {
	font:14px/20px 'Globale TT', Helvetica, Arial, Sans-Serif;
}
h2, .remoteData h2{
	color:#58585A;
	font:18px/24px 'Globale TT', Helvetica, Arial, Sans-Serif;
	margin-top: 10px;
}
.header {
	width: 100%;
	padding-top: 35px;
	text-align: right;
}
.brlogo{
	width:100%;
	height:119px;
	text-align: center;
}
.nav-holder{
	width: 75%;
    height: 60px;
    position: relative;
    margin: 0 auto;
}
.content {
	width: 100%;
    position: relative;
    z-index: 100;
    min-height: 600px;
    float: left;
    margin-top: 20px;
    text-align: center;
}




/* nav */
.navbar {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0.5rem 1rem;
      float: right;
          width: 100%;
}
.navbar > .container,
.navbar > .container-fluid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.navbar-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.navbar-nav .nav-link {
  	padding-right: 0;
  	padding-left: 0;
}

.navbar-nav .dropdown-menu {
  	position: static;
  	float: none;
}

.navbar-text {
  	display: inline-block;
  	padding-top: 0.5rem;
  	padding-bottom: 0.5rem;
}
.navbar-collapse {
  	-ms-flex-preferred-size: 100%;
  	flex-basis: 100%;
  	-webkit-box-flex: 1;
  	-ms-flex-positive: 1;
  	flex-grow: 1;
  	-webkit-box-align: center;
  	-ms-flex-align: center;
  	align-items: center;
}
.navbar-toggler {
  	padding: 0.25rem 0.75rem;
  	font-size: 1.25rem;
  	line-height: 1;
  	background-color: #e9a2b2;
  	border: 1px solid transparent;
  	border-radius: 0.25rem;
}
.navbar-toggler:hover, .navbar-toggler:focus {
  	text-decoration: none;
}
.navbar-toggler:not(:disabled):not(.disabled) {
  	cursor: pointer;
}
.navbar-toggler-icon {
  	display: inline-block;
  	width: 1.5em;
  	height: 1.5em;
  	vertical-align: middle;
  	content: "";
  	background: no-repeat center center;
  	background-size: 100% 100%;
}
.navbar-light .navbar-nav .nav-link {
	color:#626262;
  	font:15px/18px 'Globale TT', Helvetica, Arial, Sans-Serif;
    padding: 14px 20px;
    text-decoration: none;
    margin: 0px 4px;
        text-align: center;
    width: 100%;
}
.navbar-light .navbar-nav .nav-link a:hover {
	color: #008540;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
	color:#626262;
  	font:14px/18px 'Globale TT', Helvetica, Arial, Sans-Serif;
    background-color: transparent;
    border: 0px;
    border-radius: 0px;
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    color:#626262;
  	font:14px/18px 'Globale TT', Helvetica, Arial, Sans-Serif;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    text-decoration: none;
}
.dropdown-item a:hover {
	color: #e7dad5;
	background-color: transparent;
}
.dropdown-toggle::after {
	display: none;
}

.container.testmix img {
    width: 100%;
    height: auto;
}
.portfolio img {
    width: 100%!important;
    height: auto!important;
}


.bg-light {
    background-color: white!important;
}



/* footer */
.footer {
	width:100%;
	margin-top: 10px;
	font:14px/18px 'Globale TT', Helvetica, Arial, Sans-Serif;
	float: left;
	height: 100px;
}
.footer-text {
	padding-top: 5px;
	height: 70px;
	text-align: right;
	margin: 0 auto;
}
.footer p {
	color:#626262;
	font:12px/18px 'Globale TT', Helvetica, Arial, Sans-Serif;
}
.footer b {
	color:#e278a9;
	font-family: 'Globale Bold TT', Helvetica, Arial, Sans-Serif;
	padding-left: 8px;
}

.icons {
	width: 80px;
    height: 21px;
    /* margin-top: 20px; */
    text-align: right;
    float: right;
    display: block;
    padding-left: 15px;
}
/* icons */

a.icon1:link, .icon1{
	width:21px;
	height:21px;
	display:block;
	background-image:url('../images/fbO.png');
	float: left;
	margin-left: 8px;
}
a.icon1:hover{
	width:21px;
	height:21px;
	display:block;
	background-image:url('../images/fbU.png');
}
a.icon2:link, .icon2{
	width:21px;
	height:21px;
	display:block;
	background-image:url('../images/instaO.png');
	float: left;
	margin-left: 8px;
}
a.icon2:hover{
	width:21px;
	height:21px;
	display:block;
	background-image:url('../images/instaU.png');
}




*,
*:before,
*:after {
    box-sizing: border-box;
}

/* Controls
---------------------------------------------------------------------- */

.controls {
    padding: 1rem;
    background: #fff;
    font-size: 22px;
}

.control {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 2.7rem;
    height: 2.7rem;
    background: #444;
    cursor: pointer;
    font-size: 0.1px;
    color: white;
    transition: background 150ms;
}

.control:hover {
    background: #3f3f3f;
}

.control[data-filter]:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    border: 2px solid currentColor;
    border-radius: 2px;
    background: currentColor;
    transition: background-color 150ms, border-color 150ms;
}

.control[data-sort]:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-top: 2px solid;
    border-left: 2px solid;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    transform:  translateY(1px) rotate(45deg);
}

.control.text {
    width: auto;
    height: auto;
    padding: 0 1rem;
    font-size: .9rem;
    height: 2.7rem;
    font-weight: 800;
    color: white;
    margin-left: .75rem;
}

.control.text:after {
    display: none;
}

.control[data-sort*=":desc"]:after {
    transform:  translateY(-4px) rotate(-135deg);
}

.mixitup-control-active {
    border-bottom: 1px solid #545b62;
}

.mixitup-control-active[data-filter]:after {
    background: transparent;
}

.control:first-of-type {
    border-radius: 3px 0 0 3px;
}

.control:last-of-type {
    border-radius: 0 3px 3px 0;
}

.control[data-filter] + .control[data-sort] {
    margin-left: .75rem;
}

.control[data-filter=".green"] {
    color: #91e6c7;
}

.control[data-filter=".blue"] {
    color: #5ecdde;
}

.control[data-filter=".pink"] {
    color: #d595aa;
}

.control[data-filter="none"] {
    color: #2f2f2f;
}

/* Container
---------------------------------------------------------------------- */

.container {
    padding: 1rem;

    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}

/* Target Elements
---------------------------------------------------------------------- */

.mix {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    background: #fff;
    /*border-top: .5rem solid currentColor;*/
    border-radius: 2px;
    margin-bottom: .5rem;
    position: relative;

    backface-visibility: hidden; /* prevents flicker in chrome */
    will-change: transform, opacity; /* prevents flicker in safari */
}

.mix:before {
    content: '';
    display: inline-block;
    padding-top: 56.25%;
}

/*.mix.feature {
    color: #91e6c7;
}

.mix.logo {
    color: #d595aa;
}

.mix.graphic {
    color: #5ecdde;
}

.mix.illustration:before {
    padding-top: 75%;
}

.mix.web:before {
    padding-top: 100%;
}*/

/* Grid Breakpoints
---------------------------------------------------------------------- */

/* 2 Columns */

@media screen and (min-width: 301px) {
    .container.testmix {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
            overflow: hidden;
    }
}

/* 3 Columns */

@media screen and (min-width: 541px) {
    .container.testmix {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
            overflow: hidden;
    }
}

/* 4 Columns */

@media screen and (min-width: 961px) {
    .container.testmix {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
            min-height: 600px;
                overflow: hidden;
    }
}

/* 4 Columns */

@media screen and (min-width: 1281px) {
    .container.testmix {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
            min-height: 600px;
                overflow: hidden;
    }
}


